@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html, body {				
	height:100%;
	margin: 0px;
	padding: 0px;
    font-size: 16px;
}

body {
	font-family: "Open Sans",Arial,sans-serif;
	background-color: white;	
}

.wrapper {
	height: 100%;
	min-height:100%;
	position:relative;
}

a {
    background-color: transparent;
    color: #000000;
    text-decoration: none;
}

.title-label {
  font-size: 1.1em;
  color: #532874;
  font-weight: bold;
  text-align: left;
  margin-bottom: 20px;
}

a.default-link {
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 0.75em;
	color: #6A1A7F;
	font-weight: bold;
}	

a.bold-link {
	color: #6A1A7F;
	font-weight: bold;
	cursor: pointer;
	margin-right: 15px;
	font-size: 1em;
	border-bottom: 1px solid #6A1A7F;
}	

.error {
	color: #e22910;
}

.dialog-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 3;
}

.ui-dialog .ui-dialog-title .ui-icon {
	float: left;
	margin-right: 4px;
}

table {
	width: 100%;
}

hr {
	margin: 5px 0px;
}

/*
 * Added the following to display the horizontal scrollbar if data is empty
 */
table.ui-jqgrid-btable tr.jqgfirstrow td { border: none; }
table.ui-jqgrid-btable { height: 1px; }
.ui-jqgrid {box-sizing: content-box;}




.floating-container {
	position: fixed;	
	top: 50%;
	margin-top: -200px;
	left: 50%;	
  	margin-left: -100px;	
  	display: none;
  	z-index: 3;
}

button.floating-container-close {
	position: absolute; 
	right: 5px; 
	top:8px; 
	padding: 7px;
}

.floating-message-loading {
	z-index: 3;
  	display: none;
	
	position: fixed;	
	top: 50%;
	left: 50%;	
  	margin-left: -50px; 
  	
  	padding: 8px; 
  	font-weight: bold;
  	border-width: 2px;
  	
  	vertical-align: middle;
}
.ui-dialog {
	font-size: 0.9em;
}


.clickable  {
	cursor: pointer;
}

.clickable label  {
	cursor: pointer;
}

ul.clickable  {
	font-family: Arial, sans-serif; 
	margin: 0px; 
 	padding: 0px;
	list-style-position: inside; 
	list-style-type: none;
}

ul.clickable li {
	padding: 5px;
	border: #fff 1px solid;
}

ul.clickable li:hover {
	padding: 5px;
	border: #6A1A7F 1px solid;
}

ul.clickable p {
	display: inline-block;
	padding-left: 10px; 
	text-align: left;
}

ul.clickable img {
	height: 50px; 
	width: auto;
	margin-right: 5px; 
	vertical-align: middle;
}

.main-padding {
	height: 100%; 
	padding: 5px 25px; 
	background: white;
}
